.recent-posts {margin-top:24px;}
.recent-posts h2  {margin-bottom:20px;}

.blog-posts article {
	border-bottom: 1px solid #DDD;
	margin-bottom: 50px;
	padding-bottom: 10px;
}

.blog-posts .pagination {
	margin: -10px 0 20px;
}

/* Post */
article.post h2 a {
	text-decoration: none;
}

article.post .post-meta {
	font-size: 0.9em;
	margin-bottom: 7px;
}

article.post .post-meta > span {
	display: inline-block;
	padding-right: 8px;
}

article.post .post-meta i {
	margin-right: 3px;
}

article.post .post-date {
	float: left;
	margin-right: 10px;
	text-align: center;
}

article.post .post-date .month {
	background: #CCC;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFF;
	font-size: 1em;
	padding: 0 10px 2px;
}

article.post .post-date .day {
	background: #F4F4F4;
	border-radius: 2px 2px 0 0;
	color: #CCC;
	display: block;
	font-size: 16px;
	line-height:16px;
	font-weight: 500;
	font-weight: bold;
	padding: 5px 10px;
}

article.post .post-image .owl-carousel {
	width: 100.1%;
}

article.post-medium .post-image .owl-carousel {
	width: 100.2%;
}

article.post-large {
	margin-left: 60px;
}

article.post-large h2 {
	margin-bottom: 5px;
}

article.post-large .post-image, article.post-large .post-date {
	margin-left: -60px;
}

article.post-large .post-image {
	margin-bottom: 15px;
}

article.post-large .post-image.single {
	margin-bottom: 30px;
}

article.post-large .post-video {
	margin-left: -60px;
}

article.post-large .post-audio {
	margin-left: -60px;
}

/* Single Post */
.single-post article {
	border-bottom: 0;
	margin-bottom: 0;
}

article.blog-single-post .post-meta {
	margin-bottom: 20px;
}

/* Post Block */
.post-block {
	border-top: 1px solid #DDD;
	margin: 15px 0 0 0;
	padding: 20px 0 15px 0;
}

.post-block h3 {
	font-size: 1.8em;
	font-weight: 200;
	margin: 0 0 20px;
	text-transform: none;
}

.post-block h3 i {
	margin-right: 7px;
}


/* Recent Posts */
.recent-posts .post-image {
	float: left;
    width: 140px;
    height: 70px;
    margin-right: 10px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}

.recent-posts h4 {
	margin-bottom: 0;
	font-size: 16px;
    line-height: 18px;
}

.recent-posts article.recent-post h4 {
	margin: 0 0 3px 0;
}

.recent-posts article.recent-post h4 a {
	display: block;
}

.recent-posts .post-meta {
	font-size:12px;
}

.recent-posts .date {
	float: left;
	margin-right: 10px;
	text-align: center;
}

.recent-posts .date .month {
	background: #CCC;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFF;
	font-size: 1em;
	padding: 0 10px 2px;
	width: 100%; 
	display:block;
}

.recent-posts .date .day {
	background: #F7F7F7;
	color: #CCC;
	display: block;
	font-size: 14px;
	font-weight: 500;
	font-weight: bold;
	padding: 8px;
}

.recent-posts article a:hover {text-decoration:none;}
.recent-posts article p {
	display: inline-block;
    margin-top: 8px;
	font-size: 13px;
	line-height: 14px;
}

section.featured .recent-posts .date .day {
	background: #FFF;
}

/* carousel buttons */
.recent-posts .owl-controls > .owl-buttons {
	position: absolute;
	top: -60px;
    right: 0;
}

.recent-posts .owl-controls > .owl-buttons > div {
	border-bottom:none;
	padding: 3px 10px;
}

.recent-posts .owl-controls > .owl-buttons > div:hover {
	background-color:#4E8C2D;
}

.owl-controls > .owl-buttons > div.owl-prev {
	content:"\f053";
}
.owl-controls > .owl-buttons > div.owl-next {
	content:"\f054";
}

/* Simple Post List */
ul.simple-post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.simple-post-list li {
	*zoom: 1;
	border-bottom: 1px dotted #E2E2E2;
	padding: 15px 0;
}

ul.simple-post-list li:before, ul.simple-post-list li:after {
	content: " ";
	display: table;
}

ul.simple-post-list li:after {
	clear: both;
}

ul.simple-post-list li:last-child {
	border-bottom: 0;
}

ul.simple-post-list li a:hover{
	text-decoration:none;
}

ul.simple-post-list .post-image {
	float: left;
	margin-right: 12px;
}

ul.simple-post-list .post-meta {
	color: #888;
	font-size: 0.8em;
}



.post-image {
	background:#ddd;
	padding-top:8px;
	padding-right:2%;
	padding-left:2%;
	margin-bottom:20px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	max-width:800px;
	text-align:center;
}

.post-map{
	position:relative;
	background:#ddd;
	padding:2%;
	margin-bottom:20px;
	margin-top:20px;
}


.post-image-title {
	text-align:center;
	color:black;
	margin-top:20px;
	padding-top:20px;
}


.caption {
	margin: 5px;
	text-align: center;
	font-style: italic;
	font-size: 16px;
	padding-bottom:15px;
	padding-top:5px;
	color:black
}

.noselect {
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari*/
	-khtml-user-select: none; /* Konqueror */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}
			
.responsive {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:15px;
	padding-top:15px;
}



			
